/* Statements */

.space {
display: none;
line-height: 2;
}

label {
cursor: pointer;
display: inline-block;
height: 40px;
width: 40px;
padding: 0 calc( 6.5% - 20px );
}

input[type="radio"], #back001, #next101, .finish {
display:none;
}

input[type="radio"] + span:before, .thumbs-up, .thumbs-down {
  font-size: 0px;
  height: 40px;
  width: 40px;
}

.thumbs-up, .thumbs-down {
  padding: 0 calc( 6.5% - 20px );
  display: inline;
}

#spek:before {
content: "You were spekd as ";
}
.spek-number {
height: 10%;
font-size: 3.5vw;
}
.spek-check {
display: block;
text-align: center;
}

.score {
width: 100%;
display: none;
}
.score-width {
width: 50%;
}
.result, #spekr-share-sheet, #communist, #Marxist, #socialist, #democratic-socialist, #anarcho-communist, #international-socialist, #authoritarian-socialist, #social-democrat, #libertarian-socialist, #syndicalist, #national-socialist, #progressive, #centrist, #liberal, #mutualist, #fascist, #authoritarian-capitalist, #conservative, #libertarian-capitalist, #Georgist, #corporatist, #neo-conservative, #neo-liberal, #minarchist, #anarcho-capitalist, #spekr-share-fb-check, #spekr-share-tw-check, #spekr-share-tu-check, #spekr-share-re-check, #spekr-share-em-check {
display: none;
}
.result .fa-share {
color: rgba(34,34,35,0.5);
}
